<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>{{ .Title }}</title>
    <meta name="description" content="{{ .Description }}">
    <link rel="icon" type="{{ .BaseURL }}/static/image/ico" href="favicon.ico">
    <link rel="shortcut icon" type="image/x-icon" href="{{ .BaseURL }}/static/favicon.ico" />

    <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css" /> -->

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="{{ .BaseURL }}/static/assets/stylesheet.css" />
</head>
